uuid: 3e025c30-b772-4288-927d-62e130aae6af
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.latest_contents_container.field_latest_to_display
    - field.field.paragraph.latest_contents_container.field_subtitle
    - field.field.paragraph.latest_contents_container.field_title
    - paragraphs.paragraphs_type.latest_contents_container
  module:
    - options
id: paragraph.latest_contents_container.default
targetEntityType: paragraph
bundle: latest_contents_container
mode: default
content:
  field_latest_to_display:
    weight: 2
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
    region: content
  field_subtitle:
    weight: 1
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
